## potool 0.5

=== Makefile ===
--- 
+++ 
@@ -1,20 +1,20 @@
 #
 # potool is a program aiding editing of po files
-# Copyright (C) 1999-2000 Zbigniew Chyla
-# Copyright (C) 2000-2001 Marcin Owsiany
+# Copyright (C) 1999-2002 Zbigniew Chyla
+# Copyright (C) 2000-2003 Marcin Owsiany
 #
 # see LICENSE for licensing info
 #
 
-VER = 0.4
+VER = 0.5
 
 DESTDIR = /usr/local
 BINDIR = $(DESTDIR)/bin
 INSTALL = install
 BININSTALL = $(INSTALL) -s
 
-GLIB_LIB = `glib-config --libs glib`
-GLIB_INCLUDE = `glib-config --cflags glib`
+GLIB_LIB = $(shell pkg-config --libs glib-2.0)
+GLIB_INCLUDE = $(shell pkg-config --cflags glib-2.0)
 CFLAGS = $(GLIB_INCLUDE) -g -Wall -O2
 LDFLAGS = $(GLIB_LIB)
 
@@ -27,7 +27,7 @@
 
 $(OBJS): %.o : %.c
 
-po.tab.o lex.po.c lex.po.o: po-gram.h
+po.tab.o lex.po.c lex.po.o: po-gram.h common.h
 
 lex.po.c: po-gram.lex
 	flex -Ppo $<
@@ -49,4 +49,4 @@
 	cd ..; \
 	 rm -f potool_$(VER).tar.gz potool-$(VER); \
 	 ln -s potool potool-$(VER); \
-	 tar -hcf potool_$(VER).tar potool-$(VER) && gzip -9 potool_$(VER).tar
+	 tar -hcf potool-$(VER).tar potool-$(VER) && gzip -9 potool-$(VER).tar
