## potool 0.9

=== Makefile ===
--- 
+++ 
@@ -1,17 +1,18 @@
 #
 # potool is a program aiding editing of po files
 # Copyright (C) 1999-2002 Zbigniew Chyla
-# Copyright (C) 2000-2003 Marcin Owsiany
+# Copyright (C) 2000-2007 Marcin Owsiany
 #
 # see LICENSE for licensing info
 #
 
-VER = 0.5
+VER = 0.9
 
 DESTDIR = /usr/local
 BINDIR = $(DESTDIR)/bin
 INSTALL = install
 BININSTALL = $(INSTALL) -s
+GTAR = tar
 
 GLIB_LIB = $(shell pkg-config --libs glib-2.0)
 GLIB_INCLUDE = $(shell pkg-config --cflags glib-2.0)
@@ -31,6 +32,7 @@
 
 lex.po.c: po-gram.lex
 	flex -Ppo $<
+#	flex --debug -Ppo $<
 
 po.tab.c: po-gram.y
 	bison -ppo -bpo -d $<
@@ -47,6 +49,7 @@
 
 dist:
 	cd ..; \
-	 rm -f potool_$(VER).tar.gz potool-$(VER); \
+	 rm -f potool-$(VER).tar{,.gz} potool-$(VER); \
 	 ln -s potool potool-$(VER); \
-	 tar -hcf potool-$(VER).tar potool-$(VER) && gzip -9 potool-$(VER).tar
+	 $(GTAR) --exclude='*/CVS' --exclude='*/.cvsignore' --owner=root --group=root -hcf potool-$(VER).tar potool-$(VER) && \
+	 gzip -9 potool-$(VER).tar
