=== debian/changelog ===
potool (0.15-1) unstable; urgency=low

  * New version
    - fixes poedit on files with obsolete entries

 -- Marcin Owsiany <porridge@debian.org>  Fri, 17 Aug 2012 18:43:35 +0200

potool (0.14-1) unstable; urgency=low

  * New version
    - documents the fact that text gets reformatted. Closes: #602884
    - adds support for "previous" strings. Closes: #641949
    - uses a more sane error handling function, which does not dump core.
      Closes: #567940
    - directly handles sensible-editor in poedit, making the debian change
      obsolete
  * Modernize the build system.
    - use dh and compat level 8
    - for poedit vs potooledit, rather than patching the Makefile, fix up
      filenames after installation
    - bump standards-version to 3.9.3
    - change the Conflicts on poedit to a Breaks, as recommended by the policy
    - update debian/copyright
    - use source format 3

 -- Marcin Owsiany <porridge@debian.org>  Thu, 16 Aug 2012 11:49:05 +0200

potool (0.12-1) unstable; urgency=low

  * New version.
    - Use the (correct) implicit rule to link potool. Fixes ubuntu bug 771140.
  * Ignore debhelper logfile.

 -- Marcin Owsiany <porridge@debian.org>  Tue, 14 Jun 2011 08:41:17 +0200

potool (0.11-2) unstable; urgency=high

  * Update Polish manpage path in update-alternatives invocation. The wrong
    path (apart from making the Polish manpage version unavailable via 'poedit'
    name) caused postinst failures with lenny's dpkg version, which made it a
    grave bug. Closes: #597321

 -- Marcin Owsiany <porridge@debian.org>  Sat, 18 Sep 2010 18:14:37 +0100

potool (0.11-1) unstable; urgency=medium

  * New version. Upstream and Debian are now maintained in the same Git
    repository.
  * Includes a patch to poedit from Jakub Wilk for tempfile naming and
    cleanup. Closes: #533833, #533835
  * Includes changes to check return codes/values from calls which can write
    to the filesystem. Closes: #546811
  * Includes some manpage undefined macro cleanups.
  * Policy version update:
     - use filter function to parse DEB_BUILD_OPTIONS (elements are now
       whitespace-separated)
     - run the test suite after building
     - change the localized manpages path to not include country and encoding
     - do not ignore make clean errors
     - update the homepage URL and move it from the description to the
       dedicated header

 -- Marcin Owsiany <porridge@debian.org>  Fri, 25 Sep 2009 21:47:59 +0100

potool (0.10-1) unstable; urgency=low

  * New upstream version
    - poedit now does some recoding, which hopefully Closes: #297074
  * Added a watch file
  * Fixed install to obey nostrip. Closes: #437784
  * Install all the new manpages properly, get rid of symlinks
  * Get rid of the README.PL, now that all documentation is propely in the
    manpages
  * Document that postats1 is gone in Debian.NEWS

 -- Marcin Owsiany <porridge@debian.org>  Tue, 25 Sep 2007 10:30:02 +0100

potool (0.9-1) unstable; urgency=medium

  * New upstream revision
    - fixed plural entries support in filtering, merging and copying msgids

 -- Marcin Owsiany <porridge@debian.org>  Tue, 15 May 2007 14:19:04 +0100

potool (0.8-1) unstable; urgency=medium

  * New upstream revision
    - fixed a segfault when filtering plural entries
    - fixed some memleaks

 -- Marcin Owsiany <porridge@debian.org>  Tue, 15 May 2007 11:19:23 +0100

potool (0.7-2) unstable; urgency=low

  * Added a link to the new program's home page in description and copyright

 -- Marcin Owsiany <porridge@debian.org>  Thu, 10 May 2007 22:28:45 +0100

potool (0.7-1) unstable; urgency=low

  * New upstream revision
    - adds support for msgid_plural and msgstr[N]. Closes: #422820
    - adds error checking to postats scripts. Closes: #422835
  * Changed from patching Makefile to set some variables to setting them on
    make command line in debian/rules

 -- Marcin Owsiany <porridge@debian.org>  Thu, 10 May 2007 20:47:01 +0100

potool (0.6-1) unstable; urgency=low

  * New upstream revision
    - updates sort invocation syntax in postats{,1}. Closes: #416165
  * debian/copyright: updated project website address and added CVS repository
    location
  * Update Standards-Version to 3.7.2 (no changes needed)

 -- Marcin Owsiany <porridge@debian.org>  Sun, 25 Mar 2007 16:20:59 +0100

potool (0.5-2) unstable; urgency=low

  * Use alternatives mechanism to provide /usr/bin/poedit, since poedit
    package wants to change /usr/bin/poeditor to /usr/bin/poedit to match
    upstream name. Closes: #206062
  * Change dh compat mode to 4
     - added recommended ${misc:Depends}
  * Add conflicts with an old version of poedit, which used to provide
    /usr/bin/poedit as a non-alternative

 -- Marcin Owsiany <porridge@debian.org>  Sun, 24 Aug 2003 15:37:18 +0200

potool (0.5-1) unstable; urgency=low

  * New upstream release - doesn't choke on obsolete entries with comments.
  * Pay attention to DEB_BUILD_OPTIONS
  * Updated standards-version

 -- Marcin Owsiany <porridge@debian.org>  Tue,  1 Jul 2003 16:30:14 +0200

potool (0.4-1) unstable; urgency=low

  * New upstream release - fixes a bug which causes potool to use
    the tags from old file, instead the new one.

 -- Marcin Owsiany <porridge@debian.org>  Tue,  8 Jan 2002 20:46:40 +0100

potool (0.3-1) unstable; urgency=low

  * New upstream release (added #include <stdlib.h>)
  * Changed $EDITOR in poedit to $EDITCMD - otherwise sensible-editor loops.

 -- Marcin Owsiany <porridge@debian.org>  Fri, 23 Nov 2001 01:41:26 +0100

potool (0.2-2) unstable; urgency=low

  * Changed my address in the manpage
  * Update Standards-Version to 3.5.6.0

 -- Marcin Owsiany <porridge@debian.org>  Mon,  5 Nov 2001 09:56:18 +0100

potool (0.2-1) unstable; urgency=low

  * New upstream release
  * poedit now uses sensible-editor
  * Added source-depends on debhelper
  * Removed -d flag on compilation
  * Updated Standards-Version to 3.5.3.0


