=== debian/control ===
Source: potool
Section: utils
Priority: optional
Maintainer: Marcin Owsiany <porridge@debian.org>
Standards-Version: 3.9.3
Build-Depends: libglib2.0-dev, bison, flex, debhelper (>= 8)

Package: potool
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: poedit (<< 1.0.3-2)
Homepage: http://marcin.owsiany.pl/potool-page
Description: program to aid manipulation of gettext po files
 This package contains the filter program 'potool', as well
 as a few helper scripts:
  poedit  - helps editing of po files in your favourite editor
  postats - prints statistics of how much of a file is translated
