=== debian/rules ===
#!/usr/bin/make -f
# Copyright 2012 Marcin Owsiany <porridge@debian.org>

export DH_VERBOSE=1
export CFLAGS   := $(shell dpkg-buildflags --get CFLAGS)
export CPPFLAGS := $(shell dpkg-buildflags --get CPPFLAGS)
export LDFLAGS  := $(shell dpkg-buildflags --get LDFLAGS)
%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- DESTDIR=`pwd`/debian/potool BINDIR='$$(DESTDIR)/usr/bin' BININSTALL=install
# filename conflict with the poedit package, handled via alternatives
	mv debian/potool/usr/bin/poedit debian/potool/usr/bin/potooledit
# low quality, Polish-specific
	rm debian/potool/usr/bin/poupdate

override_dh_installman:
	dh_installman
# filename conflict with the poedit package, handled via alternatives
	rename 's,poedit[.]1,potooledit.1,' debian/potool/usr/share/man/*/man1/poedit.1 debian/potool/usr/share/man/man1/poedit.1
