=== debian/changelog ===
potool (0.16-4) unstable; urgency=medium

  * Bumped debhelper compat level to 9
  * Bumped Standards-Version, no changes needed
  * Added Vcs-* headers, moved the Homepage one to the top stanza
  * Declared a dependency on sensible-utils
  * Removed explicit setting of *FLAGS, as dh does this more correctly
  * Enabled all hardening options

 -- Marcin Owsiany <porridge@debian.org>  Mon, 04 Mar 2019 21:42:07 +0100

potool (0.16-3) unstable; urgency=medium

  * Updated standards-version, no changes needed
  * Declare build-dependency on rename. Closes: #876619

 -- Marcin Owsiany <porridge@debian.org>  Sun, 24 Sep 2017 21:00:55 +0200

potool (0.16-2) unstable; urgency=low

  * Upload to sid.
  * Bumped standards-version.

 -- Marcin Owsiany <porridge@debian.org>  Tue, 22 Apr 2014 08:49:22 +0200

potool (0.16-1) experimental; urgency=low

  * New version
    - adds an option to preserve formatting. Closes: #518903

 -- Marcin Owsiany <porridge@debian.org>  Sat, 15 Sep 2012 11:37:56 +0100
