=== debian/changelog ===
potool (0.17-1) unstable; urgency=medium

  * New upstream version
    - makes it possible to pass custom pkg-config path, which helps
      cross-building. Closes: #930959
  * Bumped Standards-Version, no changes needed

 -- Marcin Owsiany <porridge@debian.org>  Sat, 10 Aug 2019 18:07:21 +0200
