=== debian/changelog ===
potool (0.18-1) unstable; urgency=medium

  * New upstream version
    - fixes FTBFS with newer GCC due to deprecation warnings
  * Bumped Standards-Version, no changes needed

 -- Marcin Owsiany <porridge@debian.org>  Mon, 11 Nov 2019 06:50:10 -0800
