=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,8 @@
 #!/usr/bin/make -f
-# Copyright 2012 Marcin Owsiany <porridge@debian.org>
+# Copyright 2012,2019 Marcin Owsiany <porridge@debian.org>
 
 export DH_VERBOSE=1
-export CFLAGS   := $(shell dpkg-buildflags --get CFLAGS)
-export CPPFLAGS := $(shell dpkg-buildflags --get CPPFLAGS)
-export LDFLAGS  := $(shell dpkg-buildflags --get LDFLAGS)
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 %:
 	dh $@
